CREDIT UNIONS TEST SERVER ISSUES - Feature #7409

Post Licensee --> Credit Unions --> Members Of The Applicant -->Qus. 13 --> Check Issue below

09/06/2023 04:30 PM - Mohd Irfan

Status: New Start date: 09/06/2023
Priority: Urgent Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
add button is not working

See attached screen Record:
clipboard-202309061628-wxonr.png

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 02:54 PM - Vidya Rani

- Tracker changed from Bug to Feature
